body         {
	background-image : url(images/fond33.jpg);
}
h1           {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #800000;
	text-align: center;
	font-weight: normal;
}
h2           {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin-left: 8%;
	margin-right: 8%;
}
h3           {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Maroon;
	text-align: justify;
	font-weight: bold ;
	margin-left: 8%;
	margin-right: 8%;
}
h4           {
	font-family: Arial;
	font-size: 10px;
	color: Black;
	font-weight: normal;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
h5           { text-indent:2em ;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; 
               text-align: justify; margin-left: 8%; 
               margin-right: 8%; }
h6           { text-indent:2em ;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; color: #800000; font-weight: bold; 
               text-align: justify; margin-left: 8%; 
               margin-right: 8%; }

p            { font-family: Arial; font-size: 14px; color: #800000; font-weight: bold; 
               text-align: justify; margin-left: 10%; 
               margin-right: 10% }
td           { font-family: Arial; font-size: 15px; text-align: left; color: #800000; 
               font-weight: bold }
a:link       {
	color: Maroon;
	text-decoration : underline;
}
a:visited    {
	color: Maroon;
	text-decoration : underline;
}
a:active     {
	color: Maroon;
	text-decoration : underline;
}
a:hover      {
	color: #DC143C;
	text-decoration : underline;
}
hr           { color: #800000 }
ul           { color: #800000; font-family: Arial; font-size: 15px; font-weight: bold; 
               line-height: 200%; list-style-type: disc; margin-left: 15% }
